@charset "UTF-8";

/**
 *	
 *	Apply Style： goods
 *	Style Name： /css/collecton/goods/style.css
 *	
 */

/*------------------------------------------
 *	sec-collection-goods
------------------------------------------*/
.sec-collection-goods .sec-ttl {
	margin:0 0 55px 0;
}

.sec-collection-goods .contents-ttl {
	margin:0 0 40px 0;	
}

/**
 *	
 *	レスポンシブスタイル
 *	
 */

@media all and (max-width: 767px) {
/*------------------------------------------
 *	sec-collection-goods
------------------------------------------*/
.sec-collection-goods .sec-ttl {
	margin:0 0 60px 0;
}

.sec-collection-goods .contents-ttl {
	margin:0 0 30px 0;	
}

}